[ruby-cvs:54877] nobu:r47729 (trunk): downloader.rb: compatibility with old BASERUBY

nobu at ruby-lang.org nobu at ruby-lang.org
Mon Sep 29 00:26:21 JST 2014


nobu	2014-09-29 00:26:21 +0900 (Mon, 29 Sep 2014)

  New Revision: 47729

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=47729

  Log:
    downloader.rb: compatibility with old BASERUBY
    
    * tool/downloader.rb (Downloader.download): get rid of post
      arguments for compatibility with old BASERUBY.

  Modified files:
    trunk/tool/downloader.rb


More information about the ruby-cvs mailing list